﻿/***** products.css *****/

.products               {margin:0;float:left;width:100%;}

.instructions           {display:block; font-size:15px; color:#eb2e2e;padding:10px 0;}
.productFilter          {padding-bottom:20px;border-bottom:1px #ccc solid;display:inline-block;width:/* 465px; */ 669px;}
.productType            {float:left; margin-bottom:10px;width:290px;margin-right:10px;}
.productType input:hover{opacity:0.8;}

.necklace               {background:url("bgNecklaceSpriteLg.jpg") no-repeat scroll left top transparent;width:138px;height:142px;border:none;color:#fff;cursor:pointer;text-indent:-9999px;float:left;padding:0;margin:0 3px 0px 0;}
.necklace:hover         {background:url("bgNecklaceSpriteLg.jpg") no-repeat scroll left bottom transparent;border:none;color:#fff;cursor:pointer;text-indent:-9999px;float:left;padding:0;}
.necklaceactive         {background:url("bgNecklaceSpriteLg.jpg") no-repeat scroll left bottom transparent;width:138px;height:142px;border:none;color:#fff;cursor:pointer;text-indent:-9999px;float:left;padding:0;margin:0 3px 0px 0;}

.bracelet               {background:url("bgBraceletSpriteLg.jpg") no-repeat scroll left top transparent;width:138px;height:142px;border:none;color:#fff;cursor:pointer;text-indent:-9999px;float:left;padding:0;margin:0 3px 0px 0;}
.bracelet:hover         {background:url("bgBraceletSpriteLg.jpg") no-repeat scroll left bottom transparent;border:none;color:#fff;cursor:pointer;text-indent:-9999px;float:left;padding:0;}
.braceletactive         {background:url("bgBraceletSpriteLg.jpg") no-repeat scroll left bottom transparent;width:138px;height:142px;border:none;color:#fff;cursor:pointer;text-indent:-9999px;float:left;padding:0;margin:0 3px 0px 0;}

.productMaterial        {float:left;width:350px;text-align:left;margin-top:10px;}
/* .productMaterial input  {background:url("bgFilterOff.gif") no-repeat scroll center top transparent;width:112px;height:33px;font-size: 10px;border:none;color:#fff;cursor:pointer;} */

.productMaterial input  
{
    background: url("bgFilterOffSm.gif") no-repeat scroll center top transparent;
    width:110px;
    height:33px;
    border:none;
    margin:0 0 10px 0;
    color:#fff;
    cursor:pointer; 
    }


.productMaterial .active {
    background: url("bgFilterActive.gif") no-repeat scroll center top transparent;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    height: 33px;
    width: 112px;
}
.productMaterial input:hover    {opacity:0.8;}

/*
.product                {background:#fff;height:240px;margin:0 35px 20px 0;padding:0;border:1px #d7d7d7 solid;}

.product .bonus         {background:#226381;left:0;top:0;opacity:.8;}
.product .img_overlay   {background:#999; background:rgba(0, 0, 0, 0.2); border:none;top:0;left:0; height:200px; text-align:center;padding:40px 0 0 0;}
.img_overlay .controls  {background:#999; background:rgba(0, 0, 0, 0.6);position:absolute;bottom:0;display:block;padding:5px 0 15px 0;}
*/

/*
.img_overlay .add       {background:url("btnOverlay.gif") no-repeat scroll center top transparent;color:#fff;font-weight:bold;font-size:14px;text-transform:uppercase;height:33px;width:129px;margin: 10px 0 0 0;border:none;cursor:pointer;display:inline;font-size:12px;}
.img_overlay .info      {background:url("btnOverlay.gif") no-repeat scroll center top transparent;color:#fff;font-weight:bold;font-size:14px;text-transform:uppercase;height:33px;width:129px;display:inline-block;margin: 10px 0 0 0;line-height:2.2;font-size:12px;}
*/
/*
.img_overlay .add       {background:url("btnOverlaySmall.gif") no-repeat scroll center top transparent;color:#fff;font-weight:bold;font-size:14px;text-transform:uppercase;height:17px;width:129px;margin: 10px 0 0 0;border:none;cursor:pointer;display:inline;font-size:12px;}
.img_overlay .info      {background:url("btnOverlaySmall.gif") no-repeat scroll center top transparent;color:#fff;font-weight:bold;font-size:14px;text-transform:uppercase;height:17px;width:129px;display:inline-block;margin: 10px 0 0 0;line-height:1.5;font-size:12px;}
.img_overlay input:hover{opacity:0.9;}
.img_overlay a:hover    {opacity:0.9;}

.product .img_bkgd      {background:#fff;border:none;padding:1px;width:125px;padding:10px;}
.product .img_bkgd img  {width:125px;}
.product .price         {display:block; color:#0a5476; font-size:18px; font-weight:bold;padding:0 5px 10px 10px;}
.product .productName   {display:block; color:#616161;padding:0 5px 5px 10px;}
.product .discount      {padding: 0 5px 5px 10px;color:#0a5476;font-weight:bold;font-size:10px;display:block;}
.product .free          {color:#EB2E2E; text-transform:uppercase;}
*/